body *,
::before,
::after {
    box-sizing: border-box;
    scroll-behavior: smooth;
}

html {
    scroll-behavior: smooth;
}

:root {
    --pli-green: #306e6e;
    --header-color: #5E9B8A;
    --primary-color: #3b82f6;
    --save-color: #f59e0b;
    --success-color: #10b981;
    --light-green: #5E9B8A;
    --text-color: #1f2937;
    --light-gray: #f3f4f6;
    --border-gray: #d1d5db;
    --grey-bg: #E8EBE0;
    --white-bg: #FFFFFF;
}

body {
    font-family: Poppins, sans-serif;
    background-color: var(--white-bg);
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    color: #727272;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    color: #000000;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 26px;
}

a {
    text-decoration: none;
}

p {
    margin: 0;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.cta {
    display: inline-block;
    width: fit-content;
    padding: 15px 45px;
    color: #FFFFFF;
    background: #5e9b8a;
    border: 1px solid #5e9b8a;
    cursor: pointer;
    transition: background 0.3s, color 0.3s;
}

.cta:hover {
    background: #FFFFFF;
    color: #5e9b8a;
}

.pt-110 {
    padding-top: 110px;
}

.pt-100 {
    padding-top: 100px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-65 {
    padding-top: 65px;
}

.mt-70 {
    margin-top: 70px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-50 {
    margin-top: 50px;
}

.pt-0 {
    padding-top: 0;
}

.bg-blue {
    background: #5e9b8a;
}

.container-fluid {
    max-width: 1665px;
    margin: auto;
}

/* header css */
.header-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 32px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.header-content a {
    color: #5e9b8a;
    font-size: 22px;
}

.header-content a:focus-visible {
    outline: 0;
}

.pli-logo-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 20px;
}

.step-indicators {
    display: flex;
    justify-content: space-between;
    max-width: 810px;
    width: 100%;
    margin: 68px auto 0;
    position: relative;
}

.step-indicators::before {
    content: "";
    position: absolute;
    background: #5E9B8A;
    opacity: 0.15;
    width: 100%;
    left: 0;
    top: 50%;
    height: 20px;
    border-radius: 100px;
    transform: translateY(-50%);
    z-index: 0;
}

.progress-fill {
    position: absolute;
    top: 50%;
    left: 0;
    height: 20px;
    background: #5e9b8a;
    border-radius: 100px;
    transform: translateY(-50%);
    width: 0%;
    transition: 0.4s ease;
    z-index: 1;
}

.step-indicators .steps-slice {
    flex: 1;
    position: relative;
    z-index: 2;
}

.step-indicators .steps-slice:last-child {
    flex: unset;
}

.step {
    height: 39px;
    width: 39px;
    background-color: #E4E4E4;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 20px;
    transition: 0.3s ease;
}

.step.active {
    background-color: #5e9b8a;
    color: #fff;
}

.step.complete {
    background-color: #5e9b8a;
    color: #fff;
    position: relative;
}

/* 
.step.complete::after {
    content: "✓";
    font-size: 20px;
} */

.form-step {
    display: none;
    width: 100%;
}

.form-step.active {
    display: flex;
}

/* --------------  */
.flx-text-input .flx-text {
    flex: 0 0 50%;
}

.step-one .flx-text-input .input-group,
.step-one .flx-text-input .custom-select-wrapper,
.step-one .radio-wrpp .radio-side {
    flex: 0 0 45%;
    width: 100%;
    max-width: 300px;
    margin-left: auto;
    margin-right: 80px;
}

.flx-text-input .input-group label {
    font-weight: 500;
    padding-bottom: 13px;
    white-space: nowrap;
}

.flx-text-input p {
    color: #000000;
}

.flx-text-input .input-group input,
.custom-select {
    padding: 16px 26px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    color: #727272;
}

.flx-text-input .input-group input:focus,
.custom-select-wrapper .custom-select {
    outline: none;
    box-shadow: none;
}

.custom-select-wrapper {
    width: 100%;
    position: relative;
}

.custom-select-wrapper .custom-select {
    width: 100%;
    background-color: rgba(228, 228, 228, 0.2);
    appearance: none;
    color: #727272;
}

.custom-select-wrapper::after {
    content: "";
    position: absolute;
    background: url('../img/dwn-arrow.svg') no-repeat center;
    background-size: contain;
    width: 13px;
    height: 7px;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.form-step #frm-one {
    gap: 50px;
    width: 100%;
}

.radio-wrpp ul {
    margin: 0;
}

.radio-wrpp ul li {
    margin: 10px 0;
}

.radio-wrpp ul .legal {
    list-style: none;
    font-size: 16px;
    max-width: 533px;
}

.radio-wrpp .radio-side {
    justify-content: end;
    gap: 15px;
    height: fit-content;
}

/* 
.radio-wrapper input[type="radio"] {
    display: none;
}

.custom-radio {
    width: 30px;
    height: 30px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    display: inline-block;
    position: relative;
}

.radio-wrapper input[type="radio"]:checked+.custom-radio::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    background-color: #5e9b8a;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

.radio-wrapper input:checked+.custom-radio {
    border-color: #5e9b8a;
} */

.radio-side label {
    display: flex;
    gap: 10px;
    color: #000000;
}

footer .foot-wrper {
    justify-content: space-between;
    align-items: center;
}

footer {
    background: #5e9b8a;
    padding: 40px 0;
    color: #fff;
}

.footer-image {
    gap: 18px;
}

.footer-image p {
    font-style: Italic;
}

footer .foot-wrper p {
    font-size: 20px;
    max-width: 1162px;
}

.form-step .frm-btn {
    justify-content: center;
}

.high-income-box {
    background: #f5f9ff;
    border-left: 3px solid #5e9b8a;
    padding: 25px;
    border-radius: 15px;
}

.upload-btn {
    background: #5e9b8a;
    color: #fff;
}

.upload-btn:hover {
    border: 1px solid #5e9b8a;
}

.complete-btn {
    background: #5e9b8a;
    color: #fff;
}

/* upload duc  */
.upload-modal-content {
    background: #fff;
    padding: 30px;
    width: 500px;
    border-radius: 10px;
    font-size: 14px;
}

.upload-modal {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.error-border {
    border: 1px solid red !important;
    padding: 18px;
}

/* step -2  */
.st-lbl,
.pb-lia {
    font-size: 20px;
    color: #000000;
    font-weight: 600;
}

.op-add h2 {
    color: #727272;
}

.limit-options {
    gap: 15px;
    margin-top: 20px;
}

.limit-options label img {
    object-fit: contain;
}

.limit-options input {
    width: 25px;
    height: 25px;
    accent-color: #5e9b8a;
}

.limit-options label {
    display: flex;
    gap: 12px;
}

.add-ons input[type="checkbox"] {
    width: 21px;
    height: auto;
}

.cyber-limits span {
    font-weight: 700;
}

.cyber-limits {
    gap: 16px;
    margin: 15px 0 24px 33px;
    align-items: center;
}

.stp-ryt-side {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 30px;
    max-width: 476px;
    background: #00000004;
    margin-left: auto;
}

#step-3 .stp-ryt-side,
#step-4 .stp-ryt-side,
#step-5 .stp-ryt-side,
#final-declaration .stp-ryt-side {
    height: 100%;
}

.stp-ryt-side .stop-crd-bx {
    justify-content: space-between;
    margin-top: 15px;
    font-size: 20px;
}

.stop-crd-bx span:first-of-type {
    color: #000000;
}

.stt-inr p {
    color: #000000;
    font-size: 20px;
    padding: 5px 0;
}

.error {
    border: 1px solid red !important;
    padding: 15px;
}

.stp-ryt-side .stamp-side span {
    font-weight: 500;
    max-width: 188px;
}

.stp-ryt-side .stamp-side p {
    font-weight: 500;
    max-width: 188px;
}

.total-side .stop-crd-bx p {
    font-weight: 600;
    color: #000;
}

.total-side span {
    font-size: 16px;
    padding-top: 16px;
    display: flex;
}

.total-side {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 25px;
    padding-top: 28px;
}

.stp-tw-side {
    justify-content: space-between;
}

.stp-tw-side .st-ryt-btn {
    gap: 20px;
}

.st-ryt-btn button:first-child {
    color: #000000;
    transition: all 0.3s ease;
    background: rgba(0, 83, 157, 0.06);
    border: 0;
}

.st-ryt-btn button:first-child:hover {
    background-color: #000000;
    color: #ffffff;
}

.bk-st {
    border: 1px solid rgba(0, 0, 0, 0.1);
    background: transparent;
    color: #727272;
    transition: all 0.3s ease;
}

.bk-st:hover {
    background: #5e9b8a;
    border-color: #5e9b8a;
    color: #ffffff;
}


.pb-lia {
    margin-top: 10px;
}

#Cyber-lmt,
#Public-lia {
    display: none;
}

/* popup  */
.quote-modal {
    width: 100%;
    max-width: 1129px;
    padding: 40px;
    background: #FFFFFF;
}

.quote-modal .quote-content {
    margin-top: 30px;
}

.quote-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.quote-modal .form-group label {
    display: block;
    margin-bottom: 5px;
    color: #000000;
}

.quote-modal .form-group span {
    font-size: 16px;
    color: #727272;
}

.quote-modal .form-group input {
    width: 100%;
    padding: 15px 25px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.quote-modal .note-text {
    font-size: 16px;
    margin-top: 15px;
}

.quote-modal .form-group {
    margin-bottom: 25px;
}

.quote-modal .popup-buttons .back-btn {
    padding: 12px 36px;
}

.quote-modal .popup-buttons .save-btn {
    color: #000000;
    transition: all 0.3s ease;
    background: rgba(0, 83, 157, 0.06);
    border: 0;
}

.quote-modal .popup-buttons .save-btn:hover {
    background-color: #000000;
    color: #ffffff;
}

.quote-modal .popup-buttons .save-btn,
.quote-modal .popup-buttons .continue-btn {
    padding: 12px 18px;
}

.popup-buttons {
    justify-content: space-between;
}

.popup-buttons .pp-ryt {
    gap: 10px;
}

.quote-modal .popup-buttons button {
    font-size: 16px;
}

.quote-modal .form-group input:focus {
    outline: none;
    border: 1px solid #5e9b8a !important;
}

.quote-modal .quote-right {
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.quote-modal .quote-right .stp-ryt-side {
    margin-left: 40px;
}

.quote-modal .quote-left {
    margin-right: 28px;
}

/* step-1 btn  */
#step-1 button:disabled {
    cursor: not-allowed;
}

/* step-3  */
.application-detl h1 {
    color: #5e9b8a;
    margin: 0;
}

.entity-add-btn {
    display: flex;
    align-items: end;
    justify-content: space-between;
    gap: 20px;
}

.entities .input-group input {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 16px 25px;
    background: #fff;
    color: #727272;
}

.entities .input-group input:focus {
    border: 1px solid rgba(0, 83, 157, 0.5);
    outline: none;
}

.entities label,
.duplicate-field label {
    color: #000000;
    padding-bottom: 12px;
}

.entity-actions button {
    white-space: nowrap;
    padding: 15px 30px;
}

.entity-group .input-grid {
    display: grid;
    grid-template-columns: 370px 220px 290px;
    column-gap: 25px;
    position: relative;
}

.application-wrp h2 {
    padding-bottom: 15px;
}

.application-detl {
    gap: 0;
}

.Only-enty {
    font-size: 16px;
    margin-top: 15px;
    max-width: 946px;
}

.remove-wrapper .remove-entity-btn {
    background: transparent;
    border: none;
    font-size: 30px;
    color: red;
    cursor: pointer;
    position: absolute;
    top: 9px;
    right: -24px;
}

.entity-add-btn-group {
    display: flex;
    flex-direction: column;
    gap: 25px;
    width: 100%;
}

.entity-add-btn input[type="date"] {
    text-transform: uppercase;
}

.contact-details .entity-group {
    gap: 20px;
}

.contact-details .entity-group .contact-rw {
    gap: 25px;
}

.cnt-wid {
    max-width: 940px;
}

.email-rw .em-with {
    flex: 0 0 34%;
}

.bussines-rw {
    display: grid;
    grid-template-columns: 510px 250px 150px 150px;
}

.application-wrapper {
    justify-content: space-between;
    gap: 45px;
}

.bussines-rw select {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 16px 20px;
    background: #fff;
    color: #727272;
    appearance: none;
}

.bussines-rw select:focus {
    border: 1px solid rgba(0, 83, 157, 0.5);
    outline: none;
}

.income-side .income-inp .input-grid {
    display: flex;
}

.income-inp {
    gap: 20px;
}

.income-inp .entity-actions {
    display: flex;
    justify-content: end;
}

.application-wrapper .aplicant-left-side {
    max-width: 1136px;
}

.income-side .total-wrp {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 20px;
}

.income-side .remove-entity-btn {
    background: transparent;
    border: none;
    font-size: 30px;
    color: red;
    position: absolute;
    right: -30px;
    top: 0;
    transform: translateY(10px);
}

.income-side .entity-actions {
    justify-content: end;
}

.income-inp .input-grid .input-group {
    flex-direction: column;
    justify-content: space-between;
}

.income-side .income-inp {
    margin-bottom: 30px;
    position: relative;
}

.total-income {
    margin-bottom: 30px;
}

.aplicant-right-side .stp-ryt-side.flex-col {
    height: fit-content;
}

.end-lv {
    max-width: 165px;
}

.stamp-duty .entity-group {
    margin-top: 20px;
}

/* 18 feb  */
.Stamp-radio {
    gap: 30px;
    align-items: center;
}

.Stamp-radio .stamp-label {
    font-weight: 500;
    font-size: 20px;
    color: #000000;
}

.radio-group {
    display: flex;
    gap: 20px;
}

.Stamp-radio .radio-option {
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    position: relative;
    color: #000000;
    padding: 0;
}

/* .Stamp-radio .radio-option input {
    display: none;
}

.Stamp-radio .custom-radio {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: relative;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.Stamp-radio .radio-option input:checked+.custom-radio {
    border-color: #5e9b8a;
}

.Stamp-radio .radio-option input:checked+.custom-radio::after {
    content: "";
    width: 20px;
    height: 20px;
    background: #5e9b8a;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
} */

.commence-date .input-group input {
    max-width: 345px;
}

.commence-date input,
.commence-date input[type="date"],
.commence-date input::placeholder {
    text-transform: uppercase;
}

.stmp-count input[type="number"]::-webkit-inner-spin-button,
.stmp-count input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

.stmp-count .input-group {
    position: relative;
}

.stmp-count .input-group::after {
    content: "%";
    position: absolute;
    right: 15px;
    top: 56%;
    opacity: 1;
    transition: 0.2s ease;
}

/* step-4  */
.Staff-inp .input-grid {
    grid-template-columns: repeat(4, 1fr);
}

.Staff-inp .input-grid label {
    font-size: 16px;
}

.g-info-side p {
    max-width: 1025px;
    margin: 8px 0 20px;
}

.principle-side {
    justify-content: space-between;
    margin-bottom: 16px;
}

.principle-wrp .input-grid {
    display: grid;
    grid-template-columns: 370px 70px 190px 210px 80px 90px;
    gap: 25px;
}

.principle-wrp input[type="date"] {
    text-transform: uppercase;
}

.principle-wrp .partner-inp-main {
    align-items: end;
    gap: 30px;
}

.partner-inp-main .input-grid {
    position: relative;
}

.partner-inp-main .remove-entity-btn {
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translateY(0);
    color: red;
    cursor: pointer;
    font-size: 30px;
}

.membership-wrp p {
    padding: 16px 0;
    max-width: 928px;
}

.member-radio p {
    padding: 0;
}

.all-details p {
    margin: 15px 0 10px;
    padding: 0;
    color: #000000;
    font-weight: 500;
}

.membership-wrp textarea,
.membership-wrp input {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 16px 20px;
    background: #fff;
    color: #727272;
}

.membership-wrp .Stamp-radio {
    gap: 0;
    justify-content: space-between;
    align-items: self-start;
}

.membership-wrp .Stamp-radio p {
    padding: 0;
}

.general-radio,
.member-radio,
.previous-radio,
.License-radio {
    margin-top: 25px;
}

.License-inp p {
    margin: 0;
}

.License-inp {
    margin-top: 15px;
    gap: 20px;
    align-items: center;
}

.membership-wrp textarea:focus,
.membership-wrp input:focus {
    border: 1px solid rgba(0, 83, 157, 0.5);
    outline: none;
}

.all-details {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.5s ease, opacity 0.5s ease;
}

.all-details.show {
    max-height: 1000px;
    opacity: 1;
}

.memberships .add-inpp .input-group {
    position: relative;
    margin-bottom: 10px;
}

.memberships .add-inpp .new-mark {
    position: absolute;
    right: -25px;
    top: 50%;
    transform: translateY(-50%);
    background: transparent;
    border: 0;
    font-size: 22px;
    color: red;
    cursor: pointer;
}

.add-inpp {
    width: 100%;
    gap: 25px;
}

.fee-label label {
    font-size: 17px;
    color: #000000;
}

.fee-input {
    border: 1px solid rgba(0, 0, 0, 0.1);
    max-width: 210px;
}

.fee-input input {
    width: 100%;
    border: none;
    outline: none;
    padding: 15px 20px;
    color: #727272;
    max-width: 120px;
}

.fee-input span {
    width: 60px;
    background: rgba(228, 228, 228, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 24px;
}

.fee-row {
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.fee-row .fee-label {
    max-width: 285px;
}

.com-clas {
    gap: 30px;
}

.fee-row h2 {
    font-weight: 600;
    font-size: 20px;
}

/* step-5   */
.policy h2 {
    margin-bottom: 20px;
}

.prior-wrp .Stamp-radio p {
    max-width: 927px;
}

.all-textaera textarea {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 16px 20px;
    background: #fff;
    color: #727272;
}

.all-textaera textarea:focus {
    border: 1px solid rgba(0, 83, 157, 0.5);
    outline: none;
}

.notice {
    padding: 35px 45px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-left: 0;
    border-right: 0;
    background: rgba(0, 0, 0, 0.015);
}

.notice p {
    color: #727272;
    font-weight: 400;
    margin: 0;
}

.proceeding-main .input-grid {
    display: grid;
    grid-template-columns: 190px 230px 240px 180px 180px;
    gap: 25px;
}

.proceeding-main .input-grid .input-group {
    flex-direction: column;
    justify-content: space-between;
}

.proceeding-main input[type="date"],
.stf-iner-inp input[type="date"] {
    text-transform: uppercase;
}

.proceeding-main {
    margin-left: 1px;
}

.notification-div {
    position: relative;
}

.new-duplicate {
    position: absolute;
    right: 0;
    background: transparent;
    color: red;
    border: 0;
    font-size: 30px;
    top: 0;
}

.inner-duplicate .entity-actions {
    justify-content: end;
    margin-top: 20px;
}

.all-textaera {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0.4s ease;
}

.all-textaera.show {
    max-height: 100%;
    opacity: 1;
    padding-top: 65px;
}

.prior-radio,
.inquiry-radio,
.firm-radio {
    justify-content: space-between;
}

/* 20feb  */
.inquiry-radio p,
.firm-radio p {
    max-width: 879px;
}

.inquiry-textarea {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.4s ease;
}

.inquiry-textarea.active {
    max-height: 100%;
    opacity: 1;
    overflow: visible;
}

.inquiry-main .input-group {
    flex-direction: column;
    justify-content: space-between;
}

.inquiry-main .input-group {
    max-width: 337px;
}

.inquiry-duplicate {
    margin-left: 1px;
}

.inquiry-main input[type="date"] {
    text-transform: uppercase;
}

.inquiry-div p {
    color: #000000;
    font-weight: 500;
    padding-bottom: 10px;
}

.inquiry-div textarea {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 16px 20px;
    background: #fff;
    color: #727272;
}

.inquiry-div textarea:focus {
    border: 1px solid rgba(0, 83, 157, 0.5);
    outline: none;
}

.inquiry-duplicate .entity-actions {
    justify-content: end;
    margin-top: 20px;
}

#new-inquiry {
    position: absolute;
    right: -40px;
    background: transparent;
    color: red;
    border: 0;
    font-size: 30px;
    top: 0;
    top: 50%;
    transform: translateY(-50%);
}

.inquiry-main {
    padding-top: 65px;
}

.inquiry-main .input-group input {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 16px 20px;
    background: #fff;
    color: #727272;
}

.inquiry-main .input-group input:focus {
    border: 1px solid rgba(0, 83, 157, 0.5);
    outline: none;
}

.Cyber-radio p {
    max-width: 900px;
    padding-bottom: 10px;
}

.include-wrp span {
    color: #000000;
    font-weight: 500;
}

.include-wrp ol {
    list-style-type: lower-alpha;
    margin: 0;
    padding-left: 25px;
}

.include-wrp ol li::marker {
    content: counter(list-item, lower-alpha) ") ";
}

.include-wrp ol li {
    font-size: 15px;
    margin: 12px 0;
}

.firm-textarea,
.Cyber-textarea,
.signatories-textarea {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.4s ease;
}

.firm-textarea.active,
.Cyber-textarea.active,
.signatories-textarea.active {
    max-height: 300px;
    opacity: 1;
    padding-top: 20px;
}

.signatories-div input {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 16px 20px;
    background: #fff;
    color: #727272;
    max-width: 480px;
    width: 100%;
}

.signatories-div input:focus {
    border: 1px solid rgba(0, 83, 157, 0.5);
    outline: none;
}

.require-wrp .does-span {
    display: flex;
    font-size: 20px;
    font-weight: 500;
    color: #000000;
    margin-bottom: 20px;
}

.banking-radio {
    margin-top: 20px;
}

/* .banking-radio .radio-group {
    margin-right: 8%;
}
 */
#head-logo,
#ft-logo {
    cursor: pointer;
}

/* 6th page final  */
.declaration {
    margin-top: 20px;
}

.declaration p {
    color: #000000;
    max-width: 1129px;
}

.declaration p a {
    font-weight: 600;
    text-decoration: underline;
    color: #000000;
}

.sign-form {
    margin-top: 25px;
}

.sign-form .policy-row {
    gap: 25px;
    margin-bottom: 30px;
}

.sign-form .field input {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 16px 20px;
    background: #fff;
    color: #727272;
    width: 100%;
}

.sign-form .field input:focus-visible {
    outline: 0;
}

.sign-form .field label {
    color: #000000;
    padding-bottom: 8px;
}

.sign-form .field {
    display: flex;
    flex-direction: column;
}

.sign-form .Held-side {
    display: grid;
    grid-template-columns: 455px 312px 312px;
    margin-bottom: 20px;
}

.sign-form .checkbox {
    align-items: baseline;
    gap: 10px;
}

.sign-form .checkbox input {
    min-width: 20px;
    min-height: 20px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.sign-form .checkbox span {
    max-width: 1042px;
}

.bg-side {
    background: rgba(228, 228, 228, 0.2);
}

#final-declaration {
    display: none;
}

.stp-ryt-side.flex-col {
    position: sticky;
    top: 6px;
}

/* 25 feb  */
.img-wrapper {
    position: relative;
    display: inline-block;
}

.tooltip-box {
    position: absolute;
    bottom: 50px;
    left: 190px;
    transform: translateX(-50%);
    width: 450px;
    background: #FFFFFF;
    padding: 20px;
    border-radius: 6px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 999;
    font-size: 16px;
    font-weight: 400;
}

.img-wrapper:hover .tooltip-box {
    opacity: 1;
    visibility: visible;
}

.tooltip-box h6 {
    font-weight: 500;
    font-size: 16px;
}

.tooltip-box li {
    color: #727272;
    margin: 10px 0;
}

.tooltip-box ul {
    margin: 0;
}

.tooltip-box::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 30px;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 20px solid #FFFFFF;
    filter: drop-shadow(-6px 12px 30px rgba(0, 0, 0, 0.25)) drop-shadow(6px 12px 30px rgba(0, 0, 0, 0.25));
}

.radio-error {
    border: 2px solid red;
    padding: 20px;
    border-radius: 6px;
}

/* 26 freb css  */
.dollar-input::before {
    content: "$";
    position: absolute;
    left: 12px;
    top: 71px;
    transform: translateY(-50%);
    font-size: 18px;
    pointer-events: none;
}

.quotation {
    font-size: 26px;
    font-weight: 700;
    padding-bottom: 10px;
}

.mnth-ltr {
    text-align: center;
    color: #5e9b8a;
    font-weight: 600;
    text-decoration: underline;
    cursor: pointer;
}

/* 27 feb  */
.nex-dolr .dollar-input::before {
    top: 50%;
}

.stamp-duty .stmp-count input {
    padding: 15px 12px;
}

.nw-inp {
    width: 400px !important;
}

.breadkdwon-ryt-wrp {
    padding-top: 11px;
}

.fee-input input[type=number]::-webkit-outer-spin-button,
.fee-input input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#age-in {
    padding-left: 16px !important;
}

.st-req-dler .dollar-input::before {
    top: 123px;
}

.fim-cl-inp input {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

#age-in::-webkit-outer-spin-button,
#age-in::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#age-in {
    -moz-appearance: textfield;
}

.stf-iner-inp .input-group input::-webkit-outer-spin-button,
.stf-iner-inp .input-group input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.stf-iner-inp .input-group input {
    -moz-appearance: textfield;
}

.lt-pliy .dollar-input::before {
    left: 10px;
    top: 67px;
}

#st-req-inquiry .dollar-input::before {
    top: 97px;
}

#st-req-inquiry .dollar-input input {
    padding-left: 25px;
}

/* date 3 March  */
.checkbox {
    align-items: flex-start;
}

.checkbox input {
    margin-top: 3px;
}

/* new bugs  */
#step-2 .stp-lft-side {
    padding-bottom: 120px;
}

#return-btn {
    padding-inline: 25px;
}

#step-2 .bk-st.close {
    padding-inline: 35px;
}

/* 6 march  */
textarea.text-gp {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background: #fff;
    color: #727272;
    padding: 16px 25px;
    height: 61px;
    resize: none;
    overflow: hidden;
}

textarea.text-gp:focus {
    outline: none;
    box-shadow: none;
}

.fim-cl-inp input {
    text-align: center;
}


/* new css date 9 march  */
.upload-modal-content .form-group {
    display: flex;
    flex-direction: column;
    gap: 4px;
    margin-bottom: 20px;
}

.upload-modal-content .tp-req-flid .form-group input {
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    color: #727272;
}

.upload-modal-content .tp-req-flid .form-group input:focus {
    outline: 0;
}

.upload-modal-content .upld-btn button {
    padding: 10px 20px;
    font-size: 14px;
}

.upld-btn {
    justify-content: space-between;
}

.upld-dw-btm {
    gap: 10px;
}

#upld-svx {
    background: rgba(0, 83, 157, 0.06);
    border: 0;
    color: #000;
    transition: all 0.3s ease;
}

#upld-svx:hover {
    background: #5e9b8a;
    color: #fff;
}

.upload-modal {
    display: none;
}

.error-field {
    border: 1px solid red !important;
}

.error-radio {
    border: 1px solid red;
    padding: 15px;
    border-radius: 4px;
}

/* 16 march  */
.upload-action-btns {
    gap: 25px;
    margin-top: 25px;
    flex-wrap: wrap;
}

.modal-buttons {
    margin-top: 20px;
}

#closeUploadModal {
    padding: 3px;
    width: 25%;
}

.upload-action-btns button {
    padding: 9px 30px;
}

/* 20 march  */
#quotePopup .row .col-lg-4.col-md-12 {
    width: 50%;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.first_dollar .dollar-input::before {
    top: 54%;
    transform: translateY(50%);
}

.step.complete img {
    filter: brightness(0) invert(1);
    width: 18px !important;
    height: 14px !important;
}

/* 23 march  */
.input-select-drop-dwn select {
    background-image: url("data:image/svg+xml;utf8,<svg fill='%23000' height='20' viewBox='0 0 24 24' width='20' xmlns='http://www.w3.org/2000/svg'><path     d='M7 10l5 5 5-5z'/></svg>");
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 22px;
}

/* 24 march */
.upld-btn .upld-dw-btm a {
    padding: 10px 15px;
}

/* 30 March  */
.radio-wrapper input[type="radio"] {
    width: 30px;
    height: 30px;
    accent-color: #5e9b8a;
}

.radio-wrapper .custom-radio {
    display: none;
}

.Stamp-radio .radio-group .radio-option input[type="radio"] {
    width: 30px;
    height: 30px;
    accent-color: #5e9b8a;
}

.Stamp-radio .custom-radio {
    display: none;
}
.total_incme .total-wrp .dollar-input::before {
    top: 33px;
}

/* 6 may 2026 */
.stp-tw-side button.cta.bk-st.back.step2_back[style="display: none;"] + .st-ryt-btn.d-flex {
    width: 100%;
    justify-content: end;
}
